## rust-scroll 0.9.2

=== debian/changelog ===
rust-scroll (0.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:55:57 +0800

rust-scroll (0.9.2-1) unstable; urgency=medium

  * Package scroll 0.9.2 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 11:28:02 -0800
