=== debian/control ===
Source: rust-scroll
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scroll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scroll

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-scroll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.2+default-dev
Suggests:
 librust-scroll+derive-dev (= ${binary:Version}),
 librust-scroll+scroll-derive-dev (= ${binary:Version})
Provides:
 librust-scroll+default-dev (= ${binary:Version}),
 librust-scroll+std-dev (= ${binary:Version}),
 librust-scroll-0-dev (= ${binary:Version}),
 librust-scroll-0+default-dev (= ${binary:Version}),
 librust-scroll-0+std-dev (= ${binary:Version}),
 librust-scroll-0.9-dev (= ${binary:Version}),
 librust-scroll-0.9+default-dev (= ${binary:Version}),
 librust-scroll-0.9+std-dev (= ${binary:Version}),
 librust-scroll-0.9.2-dev (= ${binary:Version}),
 librust-scroll-0.9.2+default-dev (= ${binary:Version}),
 librust-scroll-0.9.2+std-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - Rust source code
 This package contains the source for the Rust scroll crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-scroll+derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scroll-dev (= ${binary:Version}),
 librust-scroll-derive-0.9+default-dev
Provides:
 librust-scroll-0+derive-dev (= ${binary:Version}),
 librust-scroll-0.9+derive-dev (= ${binary:Version}),
 librust-scroll-0.9.2+derive-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - feature "derive"
 This metapackage enables feature derive for the Rust scroll crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-scroll+scroll-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scroll-dev (= ${binary:Version}),
 librust-scroll-derive-0.9+default-dev
Provides:
 librust-scroll-0+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0.9+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0.9.2+scroll-derive-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - feature "scroll_derive"
 This metapackage enables feature scroll_derive for the Rust scroll crate, by
 pulling in any additional dependencies needed by that feature.
