## rust-scroll 0.10.1

=== debian/changelog ===
rust-scroll (0.10.1-2) unstable; urgency=medium

  * Package scroll 0.10.1 from crates.io using debcargo 2.4.2

  [ Wolfgang Silbermayr ]
  * Package scroll 0.10.1 from crates.io using debcargo 2.4.2
  * Mark broken tests

 -- Ximin Luo <infinity0@debian.org>  Wed, 22 Apr 2020 11:42:25 +0100

rust-scroll (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package scroll 0.10.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Nov 2019 17:22:39 +0100

rust-scroll (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package scroll 0.10.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Oct 2019 10:47:27 +0100
