=== debian/control ===
Source: rust-scroll
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scroll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scroll

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-scroll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-scroll+derive-dev (= ${binary:Version})
Provides:
 librust-scroll+default-dev (= ${binary:Version}),
 librust-scroll+std-dev (= ${binary:Version}),
 librust-scroll-0-dev (= ${binary:Version}),
 librust-scroll-0+default-dev (= ${binary:Version}),
 librust-scroll-0+std-dev (= ${binary:Version}),
 librust-scroll-0.10-dev (= ${binary:Version}),
 librust-scroll-0.10+default-dev (= ${binary:Version}),
 librust-scroll-0.10+std-dev (= ${binary:Version}),
 librust-scroll-0.10.1-dev (= ${binary:Version}),
 librust-scroll-0.10.1+default-dev (= ${binary:Version}),
 librust-scroll-0.10.1+std-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - Rust source code
 This package contains the source for the Rust scroll crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-scroll+derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scroll-dev (= ${binary:Version}),
 librust-scroll-derive-0.10+default-dev
Provides:
 librust-scroll+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0+derive-dev (= ${binary:Version}),
 librust-scroll-0+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0.10+derive-dev (= ${binary:Version}),
 librust-scroll-0.10+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0.10.1+derive-dev (= ${binary:Version}),
 librust-scroll-0.10.1+scroll-derive-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - feature "derive" and 1 more
 This metapackage enables feature "derive" for the Rust scroll crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "scroll_derive" feature.
