=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.10.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.10.1 --all-targets --no-default-features
Features: test-name=librust-scroll-dev
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.10.1 --all-targets --features derive
Features: test-name=librust-scroll+derive-dev
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
