## rust-scroll 0.11.0

=== debian/changelog ===
rust-scroll (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package scroll 0.11.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Jul 2023 13:19:36 +0100
