=== debian/control ===
Source: rust-scroll
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scroll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scroll
X-Cargo-Crate: scroll
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-scroll-dev is very long, consider overriding

Package: librust-scroll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-scroll+scroll-derive-dev (= ${binary:Version})
Provides:
 librust-scroll+default-dev (= ${binary:Version}),
 librust-scroll+std-dev (= ${binary:Version}),
 librust-scroll-0-dev (= ${binary:Version}),
 librust-scroll-0+default-dev (= ${binary:Version}),
 librust-scroll-0+std-dev (= ${binary:Version}),
 librust-scroll-0.11-dev (= ${binary:Version}),
 librust-scroll-0.11+default-dev (= ${binary:Version}),
 librust-scroll-0.11+std-dev (= ${binary:Version}),
 librust-scroll-0.11.0-dev (= ${binary:Version}),
 librust-scroll-0.11.0+default-dev (= ${binary:Version}),
 librust-scroll-0.11.0+std-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - Rust source code
 This package contains the source for the Rust scroll crate, packaged by
 debcargo for use with cargo and dh-cargo.

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-scroll+scroll-derive-dev is very long, consider overriding

Package: librust-scroll+scroll-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scroll-dev (= ${binary:Version}),
 librust-scroll-derive-0.11+default-dev
Provides:
 librust-scroll+derive-dev (= ${binary:Version}),
 librust-scroll-0+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0+derive-dev (= ${binary:Version}),
 librust-scroll-0.11+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0.11+derive-dev (= ${binary:Version}),
 librust-scroll-0.11.0+scroll-derive-dev (= ${binary:Version}),
 librust-scroll-0.11.0+derive-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - feature "scroll_derive" and 1 more
 This metapackage enables feature "scroll_derive" for the Rust scroll crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "derive" feature.
