=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.11.0 --all-targets --all-features
Features: test-name=rust-scroll:@
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.11.0 --all-targets
Features: test-name=librust-scroll-dev:default
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.11.0 --all-targets --no-default-features --features std
Features: test-name=librust-scroll-dev:std
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.11.0 --all-targets --no-default-features
Features: test-name=librust-scroll-dev:
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.11.0 --all-targets --no-default-features --features derive
Features: test-name=librust-scroll+scroll-derive-dev:derive
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scroll 0.11.0 --all-targets --no-default-features --features scroll_derive
Features: test-name=librust-scroll+scroll-derive-dev:scroll_derive
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
