## rust-scroll 0.12.0

=== debian/changelog ===
rust-scroll (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package scroll 0.12.0 from crates.io using debcargo 2.7.8
  * Collapse features

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:04:04 +0000
