=== debian/control ===
Source: rust-scroll
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scroll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scroll
Homepage: https://github.com/m4b/scroll
X-Cargo-Crate: scroll
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-scroll-dev is very long, consider overriding

Package: librust-scroll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scroll-derive-0.12+default-dev
Provides:
 librust-scroll+default-dev (= ${binary:Version}),
 librust-scroll+derive-dev (= ${binary:Version}),
 librust-scroll+std-dev (= ${binary:Version}),
 librust-scroll-0-dev (= ${binary:Version}),
 librust-scroll-0+default-dev (= ${binary:Version}),
 librust-scroll-0+derive-dev (= ${binary:Version}),
 librust-scroll-0+std-dev (= ${binary:Version}),
 librust-scroll-0.12-dev (= ${binary:Version}),
 librust-scroll-0.12+default-dev (= ${binary:Version}),
 librust-scroll-0.12+derive-dev (= ${binary:Version}),
 librust-scroll-0.12+std-dev (= ${binary:Version}),
 librust-scroll-0.12.0-dev (= ${binary:Version}),
 librust-scroll-0.12.0+default-dev (= ${binary:Version}),
 librust-scroll-0.12.0+derive-dev (= ${binary:Version}),
 librust-scroll-0.12.0+std-dev (= ${binary:Version})
Description: Suite of powerful, extensible, generic, endian-aware Read/Write traits for byte buffers - Rust source code
 Source code for Debianized Rust crate "scroll"
